Bug 323301 - my display prefs are being stored?
my display prefs are being stored?
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-08 12:49 EDT by cje
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-12 12:21:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cje 2007-10-08 12:49:56 EDT
moving from one PC to another with mugshot running seems to have copied over
some of my theme settings - fonts, desktop background, colours.

first off, i might not want that.
secondly, did i 'sign' something that said i didn't mind you sending those
settings to mugshot.org and storing them there?  if MS did this sort of thing i
suspect we'd all be up in arms shouting about spyware, wouldn't we?

nice feature - just wish it was flagged up as a super-special-whizzy option
rather than an apparently silent default which can't be disabled.
Comment 1 cje 2007-11-12 12:21:01 EST
this seems to have stopped happening now.  would still be nice to know what
happened and if there's any view on whether that kind of thing is okay.  but i
guess this isn't the place for those questions, so closing.

Note You need to log in before you can comment on or make changes to this bug.